Subject: Re: Mailing lists, was Re: [RFC] Git User's Survey 2008

From: Jakub Narebski <[email-masked]>
Date: Fri, 25 Jul 2008 23:52:08 +0200

On Fri, 25 Jul 2008, Junio C Hamano wrote:
> "Shawn O. Pearce" <[email-masked]> writes:
>> Johannes Schindelin <[email-masked]> wrote:
>>> On Thu, 24 Jul 2008, Marek Zawirski wrote:
>>>> Junio C Hamano wrote:
>>> 
>>>>> I am not sure how and where, but I think j/egit should also be 
>>>>> mentioned and/or asked about.
>>>>
>>>> There is no separate mailing list for j/egit, we just used private mails 
>>>> for some discussions/less important notifications.

[cut]

> 
> Sorry for causing confusion in the discussion, but I was not talking about
> "mailing list on e/jgit".
> 
> What I meant was that we might want to have a few more questions about
> e/jgit as an independent entity in the survey, as it is a completely
> different re-implementation of the same git theme.

There are two questions about egit/jgit planned for the survey:

   16. Which porcelains / interfaces / implementations do you use?
       (zero or more: multiple choice)
     - core-git, Cogito (deprecated), StGIT, Guilt, pg (deprecated),
       Pyrite, Easy Git, IsiSetup, _jgit_, my own scripts, other(*)

   27. Which of the following features do you use?
       (zero or more: multiple choice)
     - Integration with IDE/editor (Eclipse, Emacs, TextMate,...)
       ...

What question about egit/jgit would you like to have in the survey?

-- 
Jakub Narebski
Poland